Bug 990730 - [PATCH] Drop needless check for rpkg
[PATCH] Drop needless check for rpkg
Product: Fedora
Classification: Fedora
Component: rpkg (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dennis Gilmore
Fedora Extras Quality Assurance
: Patch
Depends On:
  Show dependency treegraph
Reported: 2013-07-31 17:05 EDT by Ville Skyttä
Modified: 2014-02-18 08:06 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2014-02-18 08:06:33 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Assume rpkg is installed if the completion is (554 bytes, patch)
2013-07-31 17:05 EDT, Ville Skyttä
no flags Details | Diff

  None (edit)
Description Ville Skyttä 2013-07-31 17:05:33 EDT
Created attachment 781361 [details]
Assume rpkg is installed if the completion is

No need to check for rpkg availability if we have the completion installed, against current git. Tried to send this upstream already a long time ago but it hasn't been applied, trying again here.
Comment 1 Fedora End Of Life 2013-09-16 10:57:02 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
Comment 2 Dennis Gilmore 2014-02-18 08:06:33 EST
applied to upstream git.

Thanks for the patch

Note You need to log in before you can comment on or make changes to this bug.